/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */


/* Remove huge gaps */
.pm_dark_modules { padding-top: 5px; padding-bottom: 10px; }
#pm_header_area1 {
	background: #FFF5EB url( ../images/header_bg.png) bottom repeat-x;
	padding: 10px 10px 0px 10px;
	margin: 0px 10px;
	border-bottom: none!important;
	box-shadow: 0px 0px 20px #000;
}
#pm_center_area2 {
	box-shadow: 0px 0px 20px #000;
}
#pm_header_area2 { min-height: 190px; background: transparent url( ../images/header_bg.jpg) bottom no-repeat; }
#pm_header_area_inner { padding: 10px;}
#pm_body_padding {
	padding-top: 10px;
}

#pm_menu_wrap {
	border: 0px;
	margin: 0px;
	background: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#pm_body_wrap {
	background: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#pm_center_area_inner {
	background: #FFFAF5;
}
.pm_light_modules .module_round_box, #pm_component_wrap {
	background: transparent;
	padding: 9px;
	border: none;
}
#pm_left_column_wrap {
	background: #FFFAF5 url(../images/left_bg_l.png) right repeat-y;
}
div#pm_left_column_wrap_inner {
	padding-right: 10px;
}
#pm_nav li a {
	color: #000000!important;
}
#pm_nav li.active a {
	color: #323232!important;
}

#pm_nav li:hover, #pm_nav li.mainMenuParentBtnFocused {
	background-color: #CCBD9F!important;
	-moz-box-shadow: 0 0px 3px #EEE7D9!important;
	-webkit-box-shadow: 0 0px 3px #EEE7D9!important;
	box-shadow: 0 0px 3px #EEE7D9!important;
}
#subMenusContainer div.pm_sub_wrap ul, #subMenusContainer div.pm_sub_wrap_rtl ul {
	border-color: #CCBD9F!important;
	border-width: 8px;
	background: #887B62!important;
}
body .S5_submenu_item:hover {
	background: #746954!important;
	border-color: #6F634C!important;
}
#subMenusContainer a {
	color: #FFFFFF!important
}
#subMenusContainer div.pm_sub_wrap ul, #subMenusContainer div.pm_sub_wrap_rtl ul {
	padding: 0px!important;
}
#subMenusContainer li.subParentBtn, #subMenusContainer li.subMenuBtn {
	padding: 0px;
}
#pm_nav li.mainParentBtn .pm_level1_span2 a {
	padding-right: 16px;
}
#pm_nav li {
	font-size: 10px;
}
#pm_nav li .pm_level1_span1 {
	/*padding-top: 7px;*/
	padding-left: 6px;
	padding-right: 6px;
}


/* Modules */
.module_round_box-box {
	margin: 0px auto 10px;
}
.module_round_box-box .pm_module_box_1 {
	border: 1px solid #C8C8C8;
     -moz-border-radius: 4px;
     border-radius: 4px;
     background: #FFFFFF;
}
.module_round_box-box .pm_mod_h3_outer {
	padding: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CDBEA0;
	background: rgb(240,232,219); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(240,232,219,1) 0%, rgba(255,252,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,232,219,1)), color-stop(100%,rgba(255,252,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(240,232,219,1) 0%,rgba(255,252,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(240,232,219,1) 0%,rgba(255,252,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(240,232,219,1) 0%,rgba(255,252,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(240,232,219,1) 0%,rgba(255,252,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e8db', endColorstr='#fffcf9',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.pm_light_modules .module_round_box-box .pm_mod_h3 {
	margin-bottom: 0px;
}
div#pm_left_column_wrap,
div#pm_right_column_wrap {
	padding-top: 10px;
}

/* Side menu */
.module_round_box.side-menu {
	padding: 0px;
}
.module_round_box.side-menu .nav.menu > li {
	margin-bottom: 5px;
}
.module_round_box.side-menu .nav.menu > li > a {
	font-weight: bold;
	font-size: 13px;
	background: transparent;
	padding: 0px;
	border-bottom: 1px dashed #E5DFD3;
	color: #1a1a1a;
}
.module_round_box.side-menu .nav.menu > li > ul {
	margin-bottom: 5px;
}
.module_round_box.side-menu .nav.menu > li > ul > li {
	padding-left: 15px;
	background: url('../images/submenu_level3_item_bg.png') left center no-repeat;
	margin-left: 0px;
}
.module_round_box.side-menu .nav.menu > li > ul > li > a {
	padding: 4px 0px;
	font-size: 13px;
	line-height: 16px;
}
.module_round_box.side-menu .nav.menu li.current > a {
	color: #d25000;
}
.module_round_box.side-menu .nav.menu li.current li a {
	color: #1a1a1a;
}
/* Change footer color */
.pm_dark_modules, #cboxWrapper { border-top: solid 2px #1D67B1; }
.pm_dark_modules { background: #13613E; }
#pm_footer_area1 { color: #D3D3D3; }
#pm_footer a, #pm_footer_module a { color: #e5e5e5!important; }

/* Remove logo margin */
#pm_logo_module { margin-bottom: 0px; }

.pm_dark_modules, #cboxWrapper {
	border-top: solid 3px #32382A!important;
	margin: 0px;
}
.pm_dark_modules {
	background-color: #63685D !important;
	background-image: url(http://northsawnlumber.l/images/page_body_bg.png) !important;
}
#pm_menu_wrap.pm_wrap_fmfullwidth {
	border-bottom: 2px solid #0D4029!important;
}

#pm_body_wrap_inner {
	border: none;
}

/* OVerflow hidden slideshow so it dont drop down when loadin gimages */
.plumbing_slideshow  { overflow: hidden; }

@media screen and (max-width: 800px) {
 #pm_nav li .pm_level1_span1{
  padding-left: 4px;
  padding-right: 4px;
 }
 #pm_nav li a{
  font-size: 1.1em !important;
 }

 #pm_component_wrap h2{
  font-size: 35px;
 }

 .pm_light_modules .pm_mod_h3{
  font-size: 1.1em;
 }
}

@media screen and (max-width: 750px) {
	#pm_left_top_wrap, #pm_left_column_wrap, #pm_left_inset_wrap, #pm_left_wrap, #pm_left_bottom_wrap, #pm_right_top_wrap, #pm_right_column_wrap, #pm_right_inset_wrap, #pm_right_wrap, #pm_right_bottom_wrap {
		background-image: none;
	}
	.module_round_box.side-menu .nav.menu li a {
		line-height: 25px;
	}
	#pm_header_area1 {
		padding: 10px;
	}
	#pm_header_area2 {
		min-height: inherit;
		overflow: hidden;
		height: auto;
		background-position: top;
	}
}